@charset "UTF-8";


.bg_top{
    background: url(../images/gallery/bg_top.webp) left top / cover no-repeat;
    padding: 100px 0 0px;
}
.bg_bottom{
    background: url(../images/gallery/bg_bottom.webp) left top / cover no-repeat;
    padding: 0px 0 90px;
}


.lead_top{
    margin: 0 auto 180px;
}
.lead_top p{
    text-align: center;
    color: #3e3a39;
}
.lead_top p:nth-of-type(1) {
  font-family: 'toppan-bunkyu-mincho-pr6n', serif;
  font-weight: 500;
  font-style: normal;
    font-size: 24px;
    line-height: 2.2916;
    letter-spacing: 0.35em;
    margin: 0 auto 55px;
}
.lead_top p:nth-of-type(1) span{
  display: flex; /* 文字と横線を横並び */
  justify-content: center; /* 文字を中央寄せ */
  align-items: center;
}
.lead_top p:nth-of-type(1) span::before,
.lead_top p:nth-of-type(1) span::after {
  background-color: #3e3a39; /* 横線の色 */
  content: "";
  height: 1px; /* 横線の高さ */
  width: 37px; /* 横線の長さ */
}
.lead_top p:nth-of-type(1) span::before {
  margin-right: 15px; /* 文字との余白 */
}
.lead_top p:nth-of-type(1) span::after {
  margin-left: 15px; /* 文字との余白 */
}



.lead_top p:nth-of-type(2) {
  font-family: "noto-sans-cjk-jp", sans-serif;
  font-weight: 300;
  font-style: normal;
    line-height: 2.1875;
    letter-spacing: 0.12em;
}

/* Noto Sans CJK JP Thin */
  {
  font-family: "noto-sans-cjk-jp", sans-serif;
  font-weight: 100;
  font-style: normal;
}

/* Noto Sans CJK JP Light */
  {
  font-family: "noto-sans-cjk-jp", sans-serif;
  font-weight: 200;
  font-style: normal;
}

/* Noto Sans CJK JP DemiLight */
  {
  font-family: "noto-sans-cjk-jp", sans-serif;
  font-weight: 300;
  font-style: normal;
}

/* Noto Sans CJK JP Regular */
  {
  font-family: "noto-sans-cjk-jp", sans-serif;
  font-weight: 400;
  font-style: normal;
}

/* Noto Sans CJK JP Medium */
  {
  font-family: "noto-sans-cjk-jp", sans-serif;
  font-weight: 500;
  font-style: normal;
}

/* Noto Sans CJK JP Bold */
  {
  font-family: "noto-sans-cjk-jp", sans-serif;
  font-weight: 700;
  font-style: normal;
}

@media (max-width: 1024px) {
  .bg_top {
    padding: 80px 0 0px;
}
  .lead_top {
    margin: 0 auto 80px;
}
  .lead_top p:nth-of-type(1) {
    font-size: 18px;
    margin: 0 auto 30px;
}
.lead_top p:nth-of-type(2) {
    font-size: 14px;
}
}

h3.title{
  font-family: "noto-sans-cjk-jp", sans-serif;
  font-weight: 800;
  font-style: normal;

  color: #3e3a39;
  position: relative;
  text-align: center;
  font-size: 30px;
    line-height: 1.1666;
    letter-spacing: 0.4em;
    margin-bottom: 80px !important;
    background-color: transparent;
}
h3.title::after {
    background-color: #55a694;
    bottom: -15px;
    content: "";
    height: 3px;
    left: 50%;
    position: absolute;
    transform: translateX(-50%);
    width: 120px;
}
@media (max-width: 1024px) {
h3.title {
    font-size: 18px;
    margin-bottom: 50px !important;
}
}

.link_type{
  margin-bottom: 130px;
}
.type{
  max-width: 940px;
  margin: 0 auto;
  box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.35);
  border-radius: 0 0 20px 0 ;
}
.type+.type{
  margin-top: 40px;
}
.type_link {
  display: block;
  text-decoration: none;
  color: inherit;
  display: flex;
  justify-content: space-between;
  align-items: stretch; 
}
.type_img{
  width:34.0425%;
}
.type_txt {
  width: 65.9574%;
}
.type_img img {
  height: 100%;
  width: auto;       /* ← 縦横比維持 */
  object-fit: contain;
  display: block;
}
.type_txt{
  background-color: rgba(255, 255, 255, 0.8);
  padding: 30px 70px 60px 0px;

  border-radius: 0 0 20px 0 ;
  display: flex;
  justify-content: space-between;
  align-items: stretch; /* 高さを揃える */
  flex: 1;          /* ← これが超重要 */
}

/* Montserrat Bold */
{
  font-family: "montserrat", sans-serif;
font-weight: 700;
font-style: normal;
}
/* Montserrat ExtraBold */
{
  font-family: "montserrat", sans-serif;
font-weight: 800;
font-style: normal;
}

/* Montserrat Black */
{
  font-family: "montserrat", sans-serif;
font-weight: 900;
font-style: normal;
}

.type_ttl{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 36.1290%;
}
.type_txt .eng{
  color: #595757;
  font-family: "montserrat", sans-serif;
font-weight: 900;
  font-size: 12px;
  text-align: center;
  letter-spacing: 0;
}

.type_txt .jp{
  color: #595757;
  font-family: "noto-sans-cjk-jp", sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 24px;
  text-align: center;
  letter-spacing: .3em;
  position: relative;
  line-height: 1em;
  padding-bottom: 10px;
}
.type_txt .jp.business{
  font-size: 20px;
  letter-spacing: .1em;
  line-height: 1.2em;
}
.type_txt .jp::after {
    background-color: #b4b4b4;
    bottom: 0px;
    content: "";
    height: 2px;
    left: 50%;
    position: absolute;
    transform: translateX(-50%);
    width: 75px;
}

.type_lead{
  color: #595757;
  width: 63.871%;
  font-family: "noto-sans-cjk-jp", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 16px;
  line-height: 1.625;
  display: flex;
    align-items: center;
    flex-direction: column;
}
.type_btn{
  color: #fff;
    background-color: #4b8f82;
  padding: 8px 0;
    text-align: center;
    width: 80%;
    margin-top: auto;
    font-size: 12px;
    line-height: 1em;
  border-radius: 0 0 5px 0 ;
}
.type_btn .arrow{
  display:inline-block;
  position: relative;
    top: -1px;
    width: 5px;
    height: 5px;
  border-top:2px solid #fff;
  border-right:2px solid #fff;
  transform: rotate(45deg);
}
@media (max-width: 1024px) {
  .link_type{
    padding: 0 20px;
  }
  .type_link {
    flex-direction: column;
}
.type_img {
    width: 100%;
}
.type_txt {
    padding: 40px 20px;
    width: 100%;
    display: flex;
    flex-direction: column;
}
.type_ttl {
    width: 100%;
}
.type_lead {
    width: 100%;
    font-size: 14px;
}
.type_txt .jp {
  font-size: 18px;
    margin: 20px auto 30px;
}
.type_btn{
    width: 100%;
    margin-top: 20px;
}
}

/**/
.bnr_area{
  max-width: 940px;
  margin: 0 auto 170px;
}
@media (max-width: 1024px) {
}

/* ===============================
   コルク背景
================================ */
.cork_area{
  background: url(../images/gallery/bg_cork.webp);
  background-position: left top;
  background-size: cover;
  background-repeat: no-repeat;
  padding: 80px 0;
  position: relative;
  box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.35);
}
.cork_bottom{
  position: absolute;
  bottom: 0;
  left: 0;
}
.txt_gallery{
  position: absolute;
  left: 0px;
  top: 100px;
  max-width: 900px;
  width: 100%;
}
/* ===============================
   スクロールエリア
================================ */
.house-gallery {
  overflow-x: auto;          /* 横スクロール有効 */
  overflow-y: hidden;
  width: 100%;
  cursor: grab;
  scroll-behavior: auto;
  -webkit-overflow-scrolling: touch; /* iOS慣性 */
}

/* ドラッグ中カーソル */
.house-gallery:active {
  cursor: grabbing;
}

/* スクロールバー非表示（任意） */
.house-gallery::-webkit-scrollbar {
  display: none;
}

/* ===============================
   横並びトラック
================================ */
.gallery-track {
  display: flex;
  width: max-content;
}

/* ===============================
   1ユニット
================================ */
.gallery-unit {
  position: relative;
  width: 2500px;
  height: 790px;
  flex-shrink: 0; /* 縮まない */
}

/* ===============================
   共通ポラロイド
================================ */
.gallery-item {
  position: absolute;
  width: 500px;
  filter: drop-shadow(0px 0px 16px rgba(0,0,0,0.6));
}

.gallery-item img{
  width:100%;
  display:block;
}

/* ===============================
   A → 左（cork01）
================================ */
.item-a {
  width: 470px;
  left: 0;
  bottom: 100px;
  transform: rotate(-4deg);
}

/* ===============================
   B → 中央（cork02）
================================ */
.item-b {
  left: 680px;
    bottom: 300px;
  transform: translateX(-50%) rotate(-6deg);
}

/* ===============================
   C → 中央上（cork03）
================================ */
.item-c {
  width: 470px;
  left: 1200px;
    bottom: 100px;
    transform: translateX(-50%) rotate(3deg);
    z-index: 3;
}

/* ===============================
   D → 右（cork04）
================================ */
.item-d {
        left: 1400px;
    bottom: 150px;
    transform: rotate(5deg);
}

/* ===============================
   E → 納戸（cork25）
================================ */
.item-e {
        left: 1900px;
    bottom: 200px;
    transform: rotate(5deg);
}



@media screen and (max-width: 768px){
  
.cork_txt{
  font-size: 14px;
  left: 20px;
    bottom: 50px;
}
.txt_gallery{
  top: 40px;
  left: 10px;
  max-width: 100%;
  width: 90%;
}

  .gallery-unit{
    width: 650px;
    width: 1050px;
    width: 1350px;
    transform: scale(0.55);
    transform-origin: top left;
  }

  .house-gallery{
    height: 435px;
    height: 390px;
     overflow: hidden;   /* scroll禁止 */
  }


}

/*カテゴリー*/



.category{
padding-top: 80px;
}

.category-group {
  max-width: 800px;
  margin: 0 auto 30px;
}

.category-title {
    font-family: "montserrat", sans-serif;
    font-weight: 700;
  text-align: center;
  font-size: 16px;
  color: #4b8f82;
  margin-bottom: 15px;
}

.category-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
}

.category-item {
  background: #eee;
  text-align: center;
  padding: 15px 0px;
  color: #333;
  position: relative;
  box-shadow: 0 0 0 1px rgba(0,0,0,0.03);
}

.category-item::before {
  content: "";
  position: absolute;
  top: -6px;
  left: 0;
  width: 100%;
  height: 6px;
  background: #4b8f82;
}
.category-item a{
  
  font-family: "noto-sans-cjk-jp", sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 16px;
      width: 100%;
    height: 100%;
    display: block;
}

/* レスポンシブ */

@media (max-width: 1024px) {
  .category{
    padding: 80px 20px 0;
  }
  .category-group {
    margin: 0 auto 50px;
}
  .category-title {
    margin-bottom: 20px;
}
  .category-item {
    padding: 5px 0px;
}
  .category-item a {
    font-size: 14px;
}
}
@media (max-width: 768px) {
  .category-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}
